@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300;500;700&display=swap');

html, body{
  height: 100%;
  width: 100%;
  font-family: Montserrat !important; 
}

/* navbar */
.navbar-nav { 
    font-size: 16px;
    font-weight: bold;
    font-family: 'Montserrat', sans-serif;   
}
.navbar-nav .nav-item {
    margin-left: 20px;
}
.daftar { 
    color: white;
    font-weight: bold;
    margin-left: 20px;
}

.bg-light { 
    background-color: white !important;
    box-shadow: 1px 1px 6px rgba(0,0,0,0.1);
} 

/* pembayaran berhasil */
.pembayaran {
    background-color: #e7404b3f;
    height: 773px;
}

.container-pembayaran {
    margin-left: 350px;
    padding-top: 40px;
}

.container-pembayaran h1 {
    font-size: 48px;
}

.container-pembayaran h3{
    padding-top: 10px;
    font-weight: 500;
    font-size: 24px;
}

.paidBerhasil {
    width: 687px;
    height: 329px;
    margin-top: 50px;
    margin-left: 350px;
    background-color: white;
    border:solid 1px rgba(128, 128, 128, 0.459);
    border-radius: 5px;
}

.hasil {
    padding: 45px 45px;
}

.hasil h5 {
    font-size: 18px;
    padding: 5px 0px;
    color:rgba(18, 18, 29, 0.6);
}

.hasil b {
    font-weight: 700;
    font-size: 18px;
    color:black;
}

.pay {
    padding-top: 30px;
}

.pay-secure {
    padding-top: 180px;
    padding-left: 130px;
}

.info {
    width: 388px;
    height: 329px;
    background-color: white;
    border:solid 1px rgba(128, 128, 128, 0.459);
    border-radius: 5px;
    margin-top: -330px;
    margin-right: 400px;
}

.btn-mulai {
    padding: 60px 0px;
}

.btn-lg {
    width: 300px;
    height: 70px;
}

.btn-lg:hover {
    background-color:#ffb900;
    color: white;
    text-decoration: none; 
    transition: none;
    border: none;
}

/* footer */
.footer {
    margin:0;
    height: 485px;
    background-color: #e7404a;
}

.footer h1 {
    text-align: center;
    padding-top: 50px;
}
.footer .copyright {
    text-align: center;
    font-weight: bold;
    color: black;
    font-family: 'Montserrat', sans-serif; 
    font-family: 20px;
}
.fa {
    font-size: 40px;
    margin: 0 20px 0 0;
}

.container-footer {
    padding-top: 100px;
}
.img-footer{
    width: 300px;
    height: 100px;
    margin-top: -20px;
}

@media (min-width: 992px) {
    .navbar-light .navbar-nav .nav-link:hover {
        color: #E7404A;
    }
}